body {
  background-color: #EEEBDE;
  color: #00008B;
  font-family: Verdana;
  font-size: 14px;
 
  margin: 0;
  text-decoration: none;}
td,a {
  color: #00008B;
  font-family: Verdana;
  font-size: 14px;
  
  text-decoration: none;}
.g {
  color: #C0A000;
  font-family: Verdana;
  font-size: 10px;
  line-height: 12px;
  text-decoration: none;}
.b,a.b {
  color: #C0A000;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
  text-decoration: none;}
.s,a.s {
  color: #FFFFFF;
  background-color: #5380A0;
  font-family: Verdana;
  font-size: 20px;
  font-weight: normal;
  line-height: 25px;
  padding-left: 30px;
  text-decoration: none;}
.m,a.m {
  color: #00008B;
  background-color: #F0F0F0;
  font-family: Verdana;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;}
.td {
  background-color: #FFFFF2;
  padding: 15px;}
.t,a.t {
  color: #000000;
  background-color: #FFFFF2;
  font-family: Verdana;
  font-size: 14px;
  line-height: 14px;
  margin-top: 0px;
  margin-bottom: 10px;
  text-decoration: none;}

hr {
  color: #C0A000;
  margin-bottom: 0px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0px;}

.h {
  color: #00008B;
  font-family: Verdana;
  font-size: 17px;
  text-decoration: none;}
.hg {
  color: #C0A000;
  font-family: Verdana;
  font-size: 14px;
  text-decoration: none;}
.hp {
  color: #00008B;
  font-family: Verdana;
  font-size: 10pt;
  line-height: 12pt;
  margin: 0;
  padding: 0,0,5,0;
  text-decoration: none;}
.r {
  color: #FF0000;}
.TimeArea {
  color: #900000;
  font-size: 10px;
  font-family: Verdana;
  line-height: 11px;
  margin: 0;
  padding: 0,10,0,10;}

.footer, a.footer:link, a.footer:visited {
  color: #000066;
  font-size: xx-small;
  text-decoration: none;}
a.footer:hover {
  color: #000066;
  font-size: xx-small;
  text-decoration: underline;}
.error {
  font-size: 16px;
  color: red;
  line-height: 19px;
  text-decoration: none;}
a.error {
  color: red;
  font-size: 16px;
  line-height: 19px;
  text-decoration: underline;
  cursor: hand;}
.errorbox-bad {
  color: red;
  border: outset 1px red;
  padding: 2px;
  background-color: #FFDCDC;}
